{
  "quest": {
    "id": "original:tutorial/slay_tutorial_boss",
    "displayName": "quests.tutorial.slay_boss.name",
    "description": "quests.tutorial.slay_boss.desc",
    "category": "STORY",
    "meta": {
      "autoAccept": true,
      "priority": 10
    },
    "objectives": [
      {
        "type": "KILL_ENEMY",
        "targetId": "original:tutorial/tutorial_boss_hostile",
        "requiredAmount": 1,
        "description": "quests.tutorial.slay_boss.obj1"
      }
    ],
    "rewards": {
      "credits": 500,
      "xp": 1000,
      "items": [
        {
          "id": "original:materials/data_core",
          "count": 1
        }
      ]
    }
  }
}
